by Nico Golde <nion@debian.org>
execute gnome-screenshot on pressing print
Index: openbox-3.4.11.1/data/rc.xml
===================================================================
--- openbox-3.4.11.1.orig/data/rc.xml	2010-04-23 16:45:13.000000000 +0200
+++ openbox-3.4.11.1/data/rc.xml	2010-04-23 16:46:21.000000000 +0200
@@ -235,6 +235,12 @@
   <keybind key="A-space">
     <action name="ShowMenu"><menu>client-menu</menu></action>
   </keybind>
+  <keybind key="Print">
+    <action name="Execute"><execute>gnome-screenshot</execute></action>
+  </keybind>
+  <keybind key="A-Print">
+    <action name="Execute"><execute>gnome-screenshot -w</execute></action>
+  </keybind>
 
   <!-- Keybindings for window switching -->
   <keybind key="A-Tab">
@@ -621,6 +627,9 @@
        just don't make menu ids clash or, well, it'll be kind of pointless -->
 
   <!-- default menu file (or custom one in $HOME/.config/openbox/) -->
+  <!-- system menu files on Debian systems -->
+  <file>/var/lib/openbox/debian-menu.xml</file>
+  <file>debian-menu.xml</file>
   <file>menu.xml</file>
   <hideDelay>200</hideDelay>
   <!-- if a press-release lasts longer than this setting (in milliseconds), the
